/* Body opmaak */
	BODY { 
		background-color: #024602;
		margin-top: 5px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px;
		color: #761212; 
		font-size: 10pt; 
		text-decoration: none; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		scrollbar-face-color: #024602;
		scrollbar-highlight-color: #ffffff;
		scrollbar-shadow-color: #ffffff;
		scrollbar-3dlight-color: #024602;
		scrollbar-arrow-color:  #ffffff;
		scrollbar-track-color: #024602;
		scrollbar-darkshadow-color: #024602;
		
		/*background-image: url("/images/sterren_achtergrond.gif");
		background-repeat: no-repeat;
		background-position: center top;
		background-attachment: fixed; */

	} 
/* Naamlose links */	
	A:link {color: #761212; text-decoration: underline; font-size: 9pt; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
	A:visited {color: #761212; text-decoration: underline; font-size: 9pt; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
	A:active {color: #761212; text-decoration: underline; font-size: 9pt; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
	A:hover {color: #761212; text-decoration: none; font-size: 9pt; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif; }
	A:unknown {font-family: Arial, Helvetica, sans-serif;}
	
/* Header */
	A.link_1:link {color: #761212; text-decoration: underline;}
	A.link_1:visited {color: #761212; text-decoration:underline; }
	A.link_1:active {color: #761212; text-decoration: underline;  }
	A.link_1:hover {color: #024602; text-decoration: none; }
	
	
	.header_boven_links {
		background-color: #013600; 
		color: #ffffff; 
		font-size: 8pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.header_boven_rechts {
		padding: 0px 6px 0px 6px;
		background-color: #006300;
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #ffffff; 
	}
	
	.header_boven_rechts A:link{color: #ffffff; text-decoration: none;}
	.header_boven_rechts A:visited{color: #ffffff; text-decoration: none;}
	.header_boven_rechts A:active{color: #ffffff; text-decoration: none;}
	.header_boven_rechts A:hover{color: #A0CF11; text-decoration: none;}
	.header_boven_rechts A:unknown {color: #A0CF11;  text-decoration: none;}
	
	
/* Menu */
	.menu{
		background-color: #920909; 
		color: #FFFFFF; 
		font-size: 8pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}

	.menu A:link{color: #ffffff; text-decoration: none;}
	.menu A:visited{color: #ffffff; text-decoration: none;}
	.menu A:active{color: #ffffff; text-decoration: none;}
	.menu A:hover{color: #A0CF11; text-decoration: none;}
	.menu A:unknown{color: #A0CF11;  text-decoration: none;}
	
	.menu_schaduw{
		background-color: #E2D6B7; 
	}
	.menu_kop {
		padding: 0px 0px 0px 26px;
		background-color: #E2D6B7; 
		color: #FFFFFF; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.menu_sub {
		padding: 0px 0px 0px 0px;
		background-color: #FC9D1D; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #FFFFFF; 
	}
	
	.menu_sub_normaal_nu {
		padding: 0px 6px 0px 7px;
		background-color: #1B581B; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #FFFFFF; 
		border-bottom: 1px solid #F0EBD5;
	}
	.menu_sub_normaal {
		padding: 0px 6px 0px 7px;
		background-color: #1B581B; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #FFFFFF; 
		border-bottom: 1px solid #F0EBD5;
	}
	.menu_sub_over {
		padding: 0px 6px 0px 7px;
		background-color: #721A1B; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #FFFFFF; 
		border-bottom: 1px solid #F0EBD5;
	}
	.menu_hoofd_normaal {
		padding: 0px 6px 0px 7px;
		background-color: #630102; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #FFFFFF; 
		border-bottom: 1px solid #F0EBD5;
	}
	.menu_hoofd_over {
		padding: 0px 6px 0px 7px;
		background-color: #024602; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #FFFFFF; 
		border-bottom: 1px solid #F0EBD5;
	}
	
	.menu_hoofd_normaal_1 {
		padding: 0px 6px 0px 7px;
		background-color: #630102; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #FFFFFF; 
	}
	.menu_hoofd_over_1 {
		padding: 0px 6px 0px 7px;
		background-color: #024602; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #FFFFFF; 
	}
	.menu_afbeelding {
		padding: 5px 6px 5px 7px;
		background-color: #630102; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		color: #FFFFFF; 
	}
	
	.menu_afbeelding a{ color:#FFFFFF; text-decoration:none;}
	.menu_afbeelding a:hover{ color:#FFFFFF; text-decoration:underline;}

	.menu_sub_normaal_nu A:link, A:visited, A:active, A:hover, A:unknown{color: #FFFFFF; text-decoration: none;}
	.menu_sub_normaal A:link, A:visited, A:active, A:hover, A:unknown{color: #FFFFFF; text-decoration: none;}
	.menu_sub_over A:link, A:visited, A:active, A:hover, A:unknown{color: #FFFFFF; text-decoration: none;}
	.menu_hoofd_normaal A:link, .menu_hoofd_normaal A:visited, .menu_hoofd_normaal A:active, .menu_hoofd_normaal A:hover, .menu_hoofd_normaal A:unknown{color: #FFFFFF; text-decoration: none;}
	.menu_hoofd_over A:link, A:visited, A:active, A:hover, A:unknown{color: #FFFFFF; text-decoration: none;}
	.menu_hoofd_normaal_1 A:link, A:visited, A:active, A:hover, A:unknown{color: #FFFFFF; text-decoration: none;}
	.menu_hoofd_over_1 A:link, A:visited, A:active, A:hover, A:unknown{color: #FFFFFF; text-decoration: none;}
	
	A.menu_link:link {color: #FAFCFE; text-decoration: none; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }
	A.menu_link:visited {color: #FAFCFE; text-decoration: none; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }
	A.menu_link:active {color: #FAFCFE; text-decoration: none; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }
	A.menu_link:hover {color: #FAFCFE; text-decoration: none; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; }
	A.menu_link:unknown {font-family: Arial, Helvetica, sans-serif;}
	

/* Inhoud */
	.inhoud {
		padding: 0px 0px 0px 0px;
		background-color: #E2D6B7; 
		color: #000000; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_kop {
		padding: 0px 0px 0px 30px;
		background-color: #7D1010; 
		color: #FFFFFF; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_kop_top50 {
		padding: 0px 2px 0px 2px;
		background-color: #7D1010; 
		color: #FFFFFF; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_kop_top50_2 {
		padding: 0px 2px 0px 100px;
		background-color: #7D1010; 
		color: #FFFFFF; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	
	.inhoud_inhoud {
		padding: 10px 10px 10px 10px;
		background-color: #F0EBD5; 
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_inhoud_3 {
		padding: 10px 9px 10px 9px;
		background-color: #FFFFFF; 
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_inhoud A:link{color: #761212; text-decoration: underline; font-size: 9pt;}
	.inhoud_inhoud A:visited{color: #761212; text-decoration: underline; font-size: 9pt;}
	.inhoud_inhoud A:active{color: #761212; text-decoration: underline; font-size: 9pt;}
	.inhoud_inhoud A:hover{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_inhoud A:unknown {color: #761212;  text-decoration: none; font-size: 9pt;}
	
	.inhoud_inhoud_3 A:link{color: #761212; text-decoration: underline; font-size: 9pt;}
	.inhoud_inhoud_3 A:visited{color: #761212; text-decoration: underline; font-size: 9pt;}
	.inhoud_inhoud_3 A:active{color: #761212; text-decoration: underline; font-size: 9pt;}
	.inhoud_inhoud_3 A:hover{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_inhoud_3 A:unknown {color: #761212;  text-decoration: none; font-size: 9pt;}
	
	.inhoud_over {
		padding: 10px 10px 10px 10px;
		background-color: #E2D6B7; 
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_tekst {
	
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_sub_kop {
		padding: 1px 5px 1px 5px;
		background-color: #F39D28; 
		color: #FFFFFF; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_sub_kop_groot {
		padding: 1px 5px 1px 5px;
		background-color: #F0EBD5; 
		color: #024602; 
		font-size: 12pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_sub_klein {
		padding: 1px 5px 1px 5px;
		background-color: #F0EBD5; 
		color: #024602; 
		font-size: 8pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_sub_inhoud_1 {
		padding: 1px 5px 1px 5px;
		background-color: #E2D6B7; 
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_sub_inhoud_2 {
		padding: 1px 5px 1px 5px;
		background-color: #F0EBD5; 
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_sub_inhoud_groot {
		padding: 0px 5px 0px 5px;
		background-color: #F0EBD5; 
		color: #761212; 
		font-size: 10pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.inhoud_sub_inhoud_over {
		padding: 1px 5px 1px 5px;
		background-color: #ffffff; 
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	
	.inhoud_sub_inhoud_1 A:link{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_sub_inhoud_1 A:visited{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_sub_inhoud_1 A:active{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_sub_inhoud_1 A:hover{color: #761212; text-decoration: underline; font-size: 9pt;}
	.inhoud_sub_inhoud_1 A:unknown {color: #761212;  text-decoration: underline; font-size: 9pt;}
	
	.inhoud_sub_inhoud_2 A:link{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_sub_inhoud_2 A:visited{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_sub_inhoud_2 A:active{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_sub_inhoud_2 A:hover{color: #761212; text-decoration: underline; font-size: 9pt;}
	.inhoud_sub_inhoud_2 A:unknown {color: #761212;  text-decoration: underline; font-size: 9pt;}

	.inhoud_sub_inhoud_over A:link{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_sub_inhoud_over A:visited{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_sub_inhoud_over A:active{color: #761212; text-decoration: none; font-size: 9pt;}
	.inhoud_sub_inhoud_over A:hover{color: #761212; text-decoration: underline; font-size: 9pt;}
	.inhoud_sub_inhoud_over A:unknown {color: #761212;  text-decoration: underline; font-size: 9pt;}

	.inhoud_hr {
		color: #024602;
	}
	
	.top50_tabel {

		background-color: #FC9D1D; 
		color: #FFFFFF; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	
/* Leeg */
	.leeg {
		padding: 0px 0px 0px 0px;
		background-color: #E2D6B7; 
		color: #000000; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}

/* Onder */
	.onder {
		padding: 0px 0px 0px 0px;
		background-color: #FCA530; 
		color: #F0EBD5; 
		font-size: 8pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.onder_links {
		padding: 0px 0px 0px 0px;
		color: #F0EBD5; 
		font-size: 8pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}

	.onder_rechts {
		padding: 0px 0px 0px 0px;
		color: #F0EBD5; 
		font-size: 8pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	.onder A:link{color: #FFFFFF; text-decoration: none; font-size: 8pt;}
	.onder A:visited{color: #FFFFFF; text-decoration: none; font-size: 8pt;}
	.onder A:active{color: #FFFFFF; text-decoration: none; font-size: 8pt;}
	.onder A:hover{color: #FFFFFF; text-decoration: underline; font-size: 8pt;}
	.onder A:unknown {color: #FFFFFF;  text-decoration: underline; font-size: 8pt;}
	
	

	
	
	
	
	
	
	
	
	
	
	
	
	


/* Formulier */
	.inhoud_veld {
		background-color: #F0EBD5; 
		border: #630102 1px solid;
		color: #761212;
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		font-size: 9pt;
	} 
	input {
		background-color: #ffffff; 
		border: #630102 1px solid;
		color: #761212;
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		font-size: 9pt;
	} 
	textarea {
		background-color: #ffffff; 
		border: #630102 1px solid;
		color: #761212;
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		font-size: 9pt;
	}
	option {
		background-color: #fffff; 
		border: #630102 0px solid;
		color: #761212;
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		font-size: 9pt;
		/*font-weight: bolder;*/
	}
	button {
		background-color: #ffffff; 
		border: #630102 0px solid;
		color: #761212;
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		font-size: 9pt;
		font-weight: bolder;
	}
	
	
/* Overige */	
	td {
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	tr{
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	table {
		color: #761212; 
		font-size: 9pt; 
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	}
	
	
	
	
	
/*** link met tooltip naar externe pagina ***/
a.info
, a.info_left
{
  display: block; 
  position:relative;
  z-index:24; 

}

a.mod_info
{
  display: block;
  position:relative;
  z-index:24;
  text-decoration:none
}
a.info:hover, a.info_left:hover
{
  text-indent: 0;
  z-index: 25;
  text-decoration: none;
  color: #002;
  /*background-color: #ffffff;*/
}

a.info span, a.mod_info span, a.info:visited span, a.mod_info:visited span
, a.info_left span, a.info_left:visited span
{
  display: none;
} 
a.info:hover span, a.mod_info:hover span
{
  display: block;
  height: auto;
  position: absolute;
  top:17px; left: 80px;
}
a.info_left:hover span
{
  display: block;
  height: auto;
  position: absolute;
  top:31px; left: -80px;
}

span.description
{
  font-weight: normal;
  text-align: center;
  color:#454556;
  width: 110px;
  padding: 5;
  border-top : 1px solid #9A0202;
  border-left : 1px solid #9A0202;
  border-bottom : 1px solid #9A0202;
  border-right : 1px solid #9A0202;
  background-color:#FFFFFF;
  background-repeat: repeat-x;
}